/*  $Id: numis2014.css 31469 2015-05-28 10:18:33Z chris $
 * Dark Blue #002B49;
 * Lighter Blue #01abd1;
 * 
 * Font
 *  Gotham Narrow Light Condenssed  48pt  Kern -1.8  Line Space -7  Hint Full
 */

@import url("/css/gradient2014.css");

HTML { 
    overflow: -max-scrollbars-vertical;
    overflow-y: scroll;
}

HTML, BODY { 
   background: #f0f0f0;
   width:100%; 
   margin: 0; 
   padding: 0;
   font-family: Arial, Helvetica, sans-serif;
   
}

A { text-decoration: none; }

A { color:  #01abd1; }
A:hover { color:  #01abd1; text-decoration: underline; }

#content A { color: #01abd1; }
#content A:hover { color: #01abd1; text-decoration: underline; }

#body { 
   width: 1200px; 
   padding: 0 ; 
   margin: 0 auto; 
   background: white;
   height: 100%;
}

#XXheader {
  width: 1200px; 
  height: 301px;
  background: url(/numis2014/header2.jpg) no-repeat;
  position: relative;
}

/*
 * .numis-news #header {
 *  background: url(/numis2014/news-banner.jpg) no-repeat;
 *}
 *.numis-about #header {
 *  background: url(/numis2014/about-banner.jpg) no-repeat;
 *}
 *.numis-services #header {
 *  background: url(/numis2014/services-banner.jpg) no-repeat;
 *}
 *.numis-contact #header {
 *  background: url(/numis2014/contact-banner.jpg) no-repeat;
 *}

.numis-news #header:hover,
.numis-about #header:hover,
.numis-services #header:hover,
.numis-contact #header:hover {
  background: url(/numis2014/header2.jpg) no-repeat;
}
*/

#logoarea { 
   position: absolute;
   top: 0px;
   left: 110px;
   z-index: 10;
   background: white;
   width: 980px;
   height: 70px;
   background: url(/numis2014/header.jpg) no-repeat;

}

#homearea { 
   position: absolute;
   display: block;
   top: 0px;
   left: 0px;
   width: 200px;
   height: 70px;
   z-index: 20;
}

#topmenu { 
   position: absolute;
   top: 0;
   left: 190px;
   width: 500px;
   height: 70px;
}

#topmenu A { 
   display: block;
   top: 0;
   padding: 46px 25px 0 25px;
   height: 23px;
   font-size: 9pt;
   color: #002B49;
   border-right: solid #00A9CE 1px;
   float: left;
   font-weight: bold;
}

#topmenu A.last { 
    border-right: solid #00A9CE 0px;
}

#topmenu A:hover { 
    background: #f0f0f0;
    color:  #01abd1;
}

#toprightmenu { 
    position: absolute;
    right: 14px;
    font-size: 9pt;
    color: #002B49;
    padding-top: 13px;
    background: white;
}

#toprightmenu A { 
  color: #002B49;
   font-weight: bold;
}

#toprightmenu A:hover { 
  color: #01abd1;
}

#menu {
   position: relative;
   top: 270px;
   left: 104px;
   width: 1000px;
   height: 30px;
   padding-left: 0px;
   font-size: 9pt;
   background: white;
   z-index: 100;
  border-bottom: solid #00A9CE 1px;
}

#homemenu LI  { min-width: 45px; text-align:center }
#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-indent: 0;
}

#menu ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#menuptr {
    position: absolute;
    background: url("/numis2014/menuptr.png") center top no-repeat;
    width: 32px;
    height: 16px;
    display: none;
}


#menu ul li.title {
  padding: 8px 7px 7px 7px;
  font-weight: bold;
  background: white;
  border-right: solid #00A9CE 1px;
  border-bottom: solid #00A9CE 1px;
}

#menu ul li a {
  display: block;
  font-weight: bold;
  padding: 8px 6px 4px 6px;
  font-size: 9pt;
  border-right: solid #00A9CE 1px;
  border-bottom: solid #00A9CE 1px;
  height: 18px;
  color: #002B49;
  text-decoration: none;
  background: white;
}

#menu ul li a:hover {
   /*background: #002B49;*/
   /*color: white;*/
    background: #f0f0f0;
    color:  #01abd1;
}

#menu ul li.last A, #menu ul li:last-child {
  border-right-width: 0;
}

#searchBox {
   position: absolute;
   top: 36px;
   left: 754px;
}
#searchBox FORM { 
    display: inline;
    margin: 0;
}
#searchBox IMG {
    position: relative;
    top: 4px;
}
#searchText {
    padding: 0;
    margin: 0;
    width: 188px;
    font-size: 10pt;
    border-width: 0;
    color: #888;
}

#main { 
   padding-top:30px;
   padding-left: 126px;
   width: 700px;
   padding-right: 20px;
}

#content { 
   position: relative;
   font-size: 10pt;
   color: #333333;
}

#col1  { 
   width: 338px;
   min-height: 450px;
}

#col2  { 
   position: absolute;
   top: 3px;
   left: 364px;
   width: 338px;
}

#content H1 { 
   margin: 0 0 4px 0;
   color: #01abd1;
   font-size: 14pt;
}

#content H3 { 
   color: #01abd1;
   margin: 8px 0 4px 0;
}

#content H4 { 
   margin: 16px 0 4px 0;
}

.imgblock {
   width: 338px;
   height: 190px;
   background: #cc0070;
}

#layout-main > TD { padding: 0; margin: 0}
TABLE#layout-main  { width: 942px;}
TABLE#layout-main TR { vertical-align: top; }

A.admin, .admin { color: red !IMPORTANT; }

TD#layout-main1 {
    width: 732px;
    padding-right: 20px;
}

#layout-main TD#layout-right {
   width: 190px;
   padding-top: 30px;
}

#layout-right UL, .contact-right UL {
    padding-left: 10px;
}

#layout-right LI {
    margin-bottom: 4px;
}

#right {
   border-left: solid #333333 1px;
   border-right: solid #333333 1px;
   color: #999999;
   font-size: 9pt;
   padding: 0 10px;
}
   
#right h2, .contact-right H2 {
   font-size: 11pt;
   font-weight: normal;
   margin: 0 0 2px 0;
}

DIV.contact-right {
    position: absolute; 
    width: 170px;
    left: 760px;
    color: #999999;
    font-size: 9pt;

}

#right .date, .contact-right #date {
   font-size: 9pt;
   margin-bottom: 8px;
}

#right A, #content .contact-right A { 
   color: #002B49;
}

#right A:hover, #content .contact-right A:hover { 
   color: #01abd1;
}

#right .rhs-item  { 
   border-bottom: solid #333333 1px;
   margin-bottom: 16px;
}

#right .rhs-item P { 
    margin-bottom: 8pt;
}

#right .rhs-item-last { 
  border-width: 0px;
}

#footer {
   margin-top: 100px;
   border-top: solid #333333 1px;
   margin-left: 126px;
   margin-bottom: 26px;
   width: 948px;
   font-size: 8pt;
   padding-top: 2px;
   padding-bottom: 2px;
}

#footer P {
    margin-top: 2px;
}

#footer A {
    color: #002B49;
}
.footer-right {
    float: right;
}

.breadcrumbs { 
    margin-bottom: 10px;
    color: #999999;
    display: none;
}

#research-find-hint { 
    display: none;
    position: absolute;
    background: #ffffa0;
    border: solid #ccc 1px;
    padding: 4px;
    font-size: 8pt;
    color: black;
    margin-left: 30px;
    width: 80px;
}
#research-find:hover #research-find-hint { display: block; }

.timeline TD {
    padding-bottom: 6px !IMPORTANT;
}

.tldate {
    font-weight: bold;
}

.map { 
    width: 400px;
    border: solid #ccc 1px;
}

A.contact-map { 
    position: absolute;
    right: 74px;
}

.numis-about #topmenu A.menu-about,
.numis-bio #menu A.menu-bio,
.numis-history #menu A.menu-history,
.numis-clientlist #menu A.menu-clientlist,
.numis-awards #menu A.menu-awards,
.numis-services #topmenu A.menu-services,
.numis-research #menu A.menu-research,
.numis-salestrading #menu A.menu-salestrading,
.numis-corpfinance #menu A.menu-corpfinance,
.numis-broking #menu A.menu-broking,
.numis-fixedincome #menu A.menu-fixedincome,
.numis-investorrelations #menu A.menu-investorrelations,
.numis-wealthmanagers #menu A.menu-wealthmanagers,
.numis-indices #menu A.menu-indices,
.numis-rcm #menu A.menu-rcm,
.numis-am #menu A.menu-am,
.numis-investmentcompanies #menu A.menu-investmentcompanies,
.numis-news #topmenu A.menu-news14,
.numis-news #menu A.menu-news,
.numis-events #topmenu A.menu-events,
.numis-conferences #topmenu A.menu-events,
.numis-events #menu A.menu-events,
.numis-conferences #menu A.menu-conferences,
.numis-contact #topmenu A.menu-contact,
.numis-contact #menu A.menu-contact,
.numis-careers #menu A.menu-careers,
.numis-careers #topmenu A.menu-contact,
.numis-us-clients #menu A#us-clients-menu,
.numis-us-clients-research #menu A#us-clients-research,
.numis-us-clients-contacts #menu A#us-clients-contacts,
.numis-us-clients-conferences #menu A#us-clients-conferences,
.numis-us-clients-legal #menu A#us-clients-legal
{ color: #01abd1;}


.numis-contact #main, .numis-us-clients-contacts #main{ 
    width: 1024px;
}

.numis-contact H1, .numis-us-clients-contacts H1 { 
    clear: both;
}

#headline { 
    width: 1000px; 
    height: 200px; 
    position: absolute;
    top: 120px;
    left: 128px;
    background-repeat: no-repeat; 
}

TABLE.researchTable TD {
    padding: 3px 2px;
}

#home-right { 
    position: relative;
    height: 650px;
    width: 170px;
}

#home-right DIV.rotate-right { 
    width: 170px;
}

#home-right DIV:last-child { 
    border-bottom-width: 0px;
}

.home-right-section {
    height: 170px;
    width: 170px;
    border-bottom: solid #ccc 1px;
}

.home-right-section H1 {
    padding-top: 6px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#home-right .news-item { 
    height: 130px;
    overflow: hidden;
} 
#home-right .news-item H2 { 
    font-size: 10pt;
    font-weight: bold;
}

#home-right .news-item-link {
    cursor: pointer;
}

.news-item .date {
    font-style: italic;
}

.news-item .deal-date,
.news-item .deal-text,
.news-item .deal-role {
    margin-top: 3px;
}
.news-item .deal-date {
    font-weight: bold; 
}

.news-item IMG { 
    max-width: 160px;
    max-height: 36px;
    margin-top: 4px;
    margin-bottom: 4px;
}
.news-deal IMG { 
    float: none;
}

.news-page .news-item { 
    clear: both;
}
.news-page .news-item IMG { 
    max-width: 320px;
    max-height: 80px;
    float: left;
    margin-right: 20px;
}
#research-sectors-select {
    font-size: 9pt;
    margin-top: 3px;
    width: 160px;
}


.tombstones IMG {
    float: left; 
    padding-right: 30px;
}

.tombstones H3 {
    clear: both;
    padding-top: 20px !IMPORTANT;
}
.tombstones HR {
    display: none;
}
.tombstones LI {
    margin-bottom: 5px;
}

.numis-news H2 {
   color: #01abd1;
   margin: 16px 0 4px 0;
   font-size: 12pt;
}

.numis-news .date {
    font-size: 80%;
}
.numis-news P, .numis-news BR {
    margin-bottom: 4px;
}


TABLE.contacts { table-layout: fixed; }
TABLE.contacts TR:hover { background: #f0f0f0; }
TABLE.contacts TD { width: 120px;} 
TABLE.contacts TD + TD { width: 330px;} 

TABLE.uscontacts TD + TD { width: 130px;} 
TABLE.uscontacts TD + TD + TD { width: 200px;} 


TABLE.div-table TD { padding-right: 10px; }
TABLE.div-hist-table { border-collapse: collapse; }
TABLE.div-hist-table TD { width: 120px; padding: 3px; }
TABLE.div-hist-table TR:hover TD { background: #ddd; }


TABLE.announcements TD.adate { text-align: right; padding-right: 10px; }

UL.investors-menu { 
    list-style: none;
    padding: 0 !IMPORTANT;
}

  
TABLE.doc-table TR TD { vertical-align: bottom; }


.news-page {
    position: relative;
    width: 940px;
}
.numis_news, .other_news { 
    width: 450px;
}

.other_news { 
    left: 500px;
    top: 0px;
    position: absolute;
}

.events-page { 
    border-top: solid #01abd1 1px;
    border-bottom: solid #01abd1 1px;
    width: 940px;
    top: 0px;
    position: absolute;
}

.events-page .event-item { 
    float: left;
    width: 225px;
    height: 220px;
    text-align: center;
    margin-right: 20px;
}

.events-page .event-item IMG { 
    max-width: 180px;
    max-height: 140px;
}

.events-page .event-item .event-img { 
    height: 140px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 225px;
}

#content .events-page .event-item H4 { 
    padding-top: 0px;
    margin-top: 0px;
}

.conference-item { 
    margin-bottom: 10px;
}
.confView H2 {
   color: #01abd1;
   font-size: 12pt;
   margin-top: 4px;
}


.bios H3 { 
    color: black !IMPORTANT;
    cursor: pointer;
    font-size: 10pt;
}

.ic-col1 { word-break: break-word; ms-word-break: break-out; width: 50%;}
.ic-col2 { padding-left: 14px; width: 50%;}

TABLE.ic-company-info {
    width: 100%;
}
.ic-layout H2 {
   color: #01abd1;
   margin: 16px 0 4px 0;
   font-size: 12pt;
   margin-top: 10px;
}

.ic-url { 
    -ms-word-break: break-all;
}


TABLE.ic-reports { 
    width: 380px;
    border-collapse: collapse;
    margin-right: 50px;
}

TABLE.ic-reports TD { 
    padding: 4px 0px;
    border-top: solid #ccc 1px;
    border-bottom: solid #ccc 1px;
}

TABLE.ic-reports TD:hover { 
    background: linear-gradient(#e8e8e8, #f0f0f0);
}

.ic-admin { 
    color: red !IMPORTANT;
    float: right;
}

.ic-ticker { 
    float: right;
    font-size: 80%;
}


.ic-details, .ic-ticker {
    font-size: 80%;
}

UL.ic-data {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

UL.ic-data LI {
    margin-bottom: 10px;
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 12px;
}

UL.ic-data .ic-file-title {
    margin-left: 22px;
}

UL.ic-data .ic-file-title:hover { text-decoration: underline; }

.ic-comment {
    margin-left: 22px;
    text-indent: 0px;
    margin-bottom: 3px;
}

TR.ic-report-last TD, .ic-report-top {
    padding-top: 4px;
    margin-bottom: 14px;
}

.ic-report-top TD {
    width: 95%;  /* work around IE issues with floats and widths */
}

.ic-ticker {
    float: right;
}

.ic-details, .ic-company-link, .ic-report-link { margin-left: 22px; }

.ic-company-link { font-weight: normal; }
.ic-report-link { font-weight: bold; }

@media print {
    .ic-price-charts { 
	position: absolute;
	top: 170px;
	left: 360px;
     }
    .ic-company-research { 
	margin-top: 480px;
	border-top: solid gray 1px;
    }

}

.researchLatest { margin-top: 5px; border-collapse: collapse; }
.researchLatest TD { 
    vertical-align: top; 
    border-top: solid #e0e0e0 1px; 
    border-bottom: solid #e0e0e0 1px; 
    margin: 0; 
    padding: 3px 4px; 
    text-align: right;
}
.researchLatest THEAD td {
    font-weight: bold;
    background: #ddd;
}
.researchLatest TR TD.ticker, .researchLatest TR TD.titlecell  { 
    text-align: left;
}
.researchLatest .recSusp { color: #97b58e; }
.researchLatest .recDown { color: #c41431; }
.researchLatest .recUp { color: blue; }

.director-name { 
    display: inline-block;
    min-width: 120px;
}

TABLE.index-doc-table { width: 350px; }
TABLE.index-doc-table TD { padding-right: 5px; }
TABLE.index-doc-table TD IMG { float: left; padding-right: 10px;}

UL.ic-data .fileIcon, .ic-reports .fileIcon {
    float: left;
    border-width: 0;
}

UL.ic-data LI { 
    margin-bottom: 10px;
    width: 95%;  /* work around IE issues with floats and widths */
}

#ic-find-help { 
    display: none; 
    position: absolute;
    background: #ffffa0;
    border: solid #ccc 1px;
    padding: 4px;
    font-size: 8pt;
    color: black;
    margin-left: 30px;
    width: 80px;
}

#ic-find:hover #ic-find-help { display: block; }

TABLE.ic-search  { margin-top: 6px; width: 100%; }
TABLE.ic-search .hl { background: yellow; }
TABLE.ic-search A:hover { text-decoration: underline; }

TABLE.corpfinance-tr { border-collapse: collapse; width: 100%; }
TABLE.corpfinance-tr TD,
TABLE.corpfinance-tr TH
 { padding: 2px; border: solid #f0f0f0 1px; text-align: right; width: 90px; }

TABLE.corpfinance-tr TD.title { text-align: left; width: 120px; }
TABLE.corpfinance-tr TD.unit,
TABLE.corpfinance-tr TH.unit { text-align left; width: 50px; }

TABLE.corpfinance-tr TR.bold-row TD { font-weight: bold; }
TABLE.corpfinance-tr TR.bold-row-rule TD { border-bottom: solid black 1px; font-weight: bold; }

.corpfinance-transactions {
    width: 1000px;
    position: absolute;

}

IMG#about-awards { 
   position: absolute;
   left: 550px;
}

.about-awards-text { 
    width: 500px;
    height: 520px;
}

.ic-contacts TD { padding-right: 10px; }

.nsci-table {
    position: absolute;
    top: 200px;
    left: 400px;
    width: 550px;
}

.nsci-table H2 {
   margin: 0 0 8px 0;
   color: black;
   font-size: 12pt;
}

.nsci-table TABLE {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: solid #01abd1 1px; 
    border-bottom: solid #01abd1 1px; 
}
.nsci-table TABLE TD, .nsci-table TABLE TH { 
    font-size: 9pt;
}

.nsci-table TABLE TD { 
    white-space: nowrap;
    padding: 2px 3px;
    margin: 0;
}

.nsci-table TABLE TBODY TR:first-child TD { 
    border-top: solid #01abd1 1px; 
}

.nsci-table TABLE TH.cg,
.nsci-table TABLE TR TD:first-child+TD+TD,
.nsci-table TABLE TR TD:first-child+TD+TD+TD,
.nsci-table TABLE TR TD:first-child+TD+TD+TD+TD { 
    background: #e0ffff;
}

TABLE.cf-transaction-list {
    width: 100%;
    border-collapse: collapse;
}
TABLE.cf-transaction-list THEAD TD {
    font-weight: bold;
    background: #f0f0f0;
}
TABLE.cf-transaction-list TBODY TR:hover TD {
    background: #f8f8f8;
}
TABLE.cf-transaction-list TD {
    padding: 2px 4px;
}
TABLE.cf-transaction-list TD.col1,
TABLE.cf-transaction-list TD.col4 {
    text-align: center;
}

TABLE.doc_table { width: 340px; }
TABLE.doc-table TD { padding: 2px 4px; }
TABLE.doc-table TD.docdate { align:right; color: #888; font-size: 80%; }
TABLE.doc-table TBODY TR:hover TD { background: #f8f8f8; }

.numis-indices #main { 
    min-height: 480px;
}

.country-us #menu A.menu-indices { color: #888 ; }

.mceExternalToolbar { 
    z-index: 9090 !IMPORTANT;
}

.sectorStocksTable TD A.companyOff { 
   font-style: italic;
}

.numis-man #header { height: 100px; 
      background: url('/numis2014/fallback.jpg') center center no-repeat;
}
.numis-corp #header { height: 200px; 
      background: url('/numis2014/fallback.jpg') center center no-repeat;
}

.numis-corp #headline { font-size: 24pt; color: white; position: relative; top:60px; }
.numis-corp #headline-prefix { font-size: 12pt; color: white; }
.numis-corp #menu { top: -64px; left: -14px; }

.numis-man #header:after { 
    display: none; 
}

.fi-contact { 
  margin-left: 20px;
}
